Class | Object
In: | lib/haml/helpers.rb
Parent: | Object

@private

### Methods

is_haml?

### Public Instance methods

is_haml?()

Haml overrides various `ActionView` helpers, which call an \{is_haml?} method to determine whether or not the current context object is a proper Haml context. Because `ActionView` helpers may be included in non-`ActionView::Base` classes, it‘s a good idea to define \{is_haml?} for all objects.

[Source]

         # File lib/haml/helpers.rb, line 602
    602:   def is_haml?
    603:     false
    604:   end

[Validate]